.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
.com_bigwhiteduck_stacks_markdownpro_stack figure{margin:0}.com_bigwhiteduck_stacks_markdownpro_stack figure img{max-width:100%;height:auto}.com_bigwhiteduck_stacks_markdownpro_stack figure figcaption{display:none}.com_bigwhiteduck_stacks_markdownpro_stack pre{white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-center p{text-align:center}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-left p{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-right p{text-align:right}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-justify p{text-align:justify}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-inherit{text-align:inherit}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-center h6{text-align:center}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-left h6{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-right h6{text-align:right}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.h-inherit h6{text-align:inherit}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-center ul{display:table;margin:0 auto}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-left ul{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-right ul{display:table;margin:0 0 0 auto}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-txt-center ul li p{text-align:center}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-txt-left ul li p{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.l-txt-right ul li p{text-align:right}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-text-center,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-text-center p{text-align:center}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h1,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h2,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h3,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h4,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h5,.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-header-center h6{text-align:center}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-list-center ul{display:table;margin:0 auto}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.small-only-listtext-center ul li p{text-align:center}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_markdownpro_stack .mdp.p-justify.small-only-just-left p{text-align:left !important}}.com_bigwhiteduck_stacks_markdownpro_stack .mdp p:empty{display:none !important}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.quote-left[class*="text-"] blockquote{text-align:left}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.quote-left[class*="text-"] blockquote > p{text-align:left;margin-bottom:0}.com_bigwhiteduck_stacks_markdownpro_stack .mdp.no-bot-margin >:nth-last-child(2){margin-bottom:0 !important}.com_bigwhiteduck_stacks_markdownpro_stack .md-clearfix::before,.com_bigwhiteduck_stacks_markdownpro_stack .md-clearfix::after{content:" ";display:table}.com_bigwhiteduck_stacks_markdownpro_stack .md-clearfix::after{clear:both}.com_bigwhiteduck_stacks_markdownpro_stack .mdp-cntrls{display:none !important}


#stacks_in_17>.s3_row {
	margin: 0 -10px;
}

#stacks_in_17>.s3_row>.s3_column_left {
	width: 40.21%;
}

#stacks_in_17>.s3_row>.s3_column_right {
	width: 59.790001%;
}




#stacks_in_17>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_17>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_17>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_22 {
	margin: 60px 0px 0px 0px;
}
#stacks_in_18 figure{text-align:center}#stacks_in_18 .mdph{display:none}#stacks_in_18 .mdp.book-set{widows:5;orphans:5}#stacks_in_18 .mdp.book-set p:not(:first-of-type){text-indent:1.40rem}#stacks_in_18 .mdp.book-set p:not(:last-of-type){margin-bottom:1.25rem !important}#stacks_in_18 .mdp.book-set.indent-all p:first-of-type{text-indent:1.40rem}#stacks_in_18 .mdp.book-set.indent-all blockquote > p:first-of-type{text-indent:0}#stacks_in_18 .mdp.book-set:not(.indent-all) h1 + p,#stacks_in_18 .mdp.book-set:not(.indent-all) h2 + p,#stacks_in_18 .mdp.book-set:not(.indent-all) h3 + p,#stacks_in_18 .mdp.book-set:not(.indent-all) h4 + p,#stacks_in_18 .mdp.book-set:not(.indent-all) h5 + p,#stacks_in_18 .mdp.book-set:not(.indent-all) h6 + p{text-indent:0 !important}#stacks_in_18 .mdp.p-lead p:first-of-type{font-size:130%}@media only screen and (min-width:0px){#stacks_in_18 p{}}

#stacks_in_18 {
	padding: 60px 0px 0px 0px;
}
#stacks_in_25>.s3_row {
	margin: 0 -10px;
}

#stacks_in_25>.s3_row>.s3_column_left {
	width: 71.24%;
}

#stacks_in_25>.s3_row>.s3_column_right {
	width: 28.760002%;
}




#stacks_in_25>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_25>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_25>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_29 figure{text-align:center}#stacks_in_29 .mdph{display:none}#stacks_in_29 .mdp.book-set{widows:5;orphans:5}#stacks_in_29 .mdp.book-set p:not(:first-of-type){text-indent:1.40rem}#stacks_in_29 .mdp.book-set p:not(:last-of-type){margin-bottom:1.25rem !important}#stacks_in_29 .mdp.book-set.indent-all p:first-of-type{text-indent:1.40rem}#stacks_in_29 .mdp.book-set.indent-all blockquote > p:first-of-type{text-indent:0}#stacks_in_29 .mdp.book-set:not(.indent-all) h1 + p,#stacks_in_29 .mdp.book-set:not(.indent-all) h2 + p,#stacks_in_29 .mdp.book-set:not(.indent-all) h3 + p,#stacks_in_29 .mdp.book-set:not(.indent-all) h4 + p,#stacks_in_29 .mdp.book-set:not(.indent-all) h5 + p,#stacks_in_29 .mdp.book-set:not(.indent-all) h6 + p{text-indent:0 !important}#stacks_in_29 .mdp.p-lead p:first-of-type{font-size:130%}@media only screen and (min-width:0px){#stacks_in_29 p{}}

#stacks_in_70 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_35 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: montserrat;
  
  text-align: left;
}


#stacks_in_35 a,
#stacks_in_35 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 0px;
  
  overflow: hidden;
  height: 60px;
  line-height: 60px;
  text-decoration: none;
    
    border-width: 1px;
    
  border-style: solid;
  border-color: rgba(0, 0, 0, 1.00);

  

}


#stacks_in_35 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_35 a i,
#stacks_in_35 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 60px;
  height: 60px;
  line-height: 60px;

  
    float: left;
    
      
      border-right: 1px solid rgba(0, 0, 0, 1.00);
      
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_35 a,
  #stacks_in_35 a:visited {
    background-color: rgba(221, 162, 9, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_35 a:hover,
  #stacks_in_35 a:active {
    background-color: rgba(221, 162, 9, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_35 a i,
  #stacks_in_35 a:visited i {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_35 a:hover i,
  #stacks_in_35 a:active i {
    background-color: rgba(0, 71, 132, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_35 a,
    #stacks_in_35 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_26 {
	margin: 40px 0px 0px 0px;
}



#stacks_in_9 {
	margin: 20px 20px 0px 20px;
}

#stacks_in_36 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_37 {
	padding: 0px 0px 15px 0px;
}


#stacks_in_49 figure{text-align:center}#stacks_in_49 .mdph{display:none}#stacks_in_49 .mdp.book-set{widows:5;orphans:5}#stacks_in_49 .mdp.book-set p:not(:first-of-type){text-indent:1.40rem}#stacks_in_49 .mdp.book-set p:not(:last-of-type){margin-bottom:1.25rem !important}#stacks_in_49 .mdp.book-set.indent-all p:first-of-type{text-indent:1.40rem}#stacks_in_49 .mdp.book-set.indent-all blockquote > p:first-of-type{text-indent:0}#stacks_in_49 .mdp.book-set:not(.indent-all) h1 + p,#stacks_in_49 .mdp.book-set:not(.indent-all) h2 + p,#stacks_in_49 .mdp.book-set:not(.indent-all) h3 + p,#stacks_in_49 .mdp.book-set:not(.indent-all) h4 + p,#stacks_in_49 .mdp.book-set:not(.indent-all) h5 + p,#stacks_in_49 .mdp.book-set:not(.indent-all) h6 + p{text-indent:0 !important}#stacks_in_49 .mdp.p-lead p:first-of-type{font-size:130%}@media only screen and (min-width:0px){#stacks_in_49 p{}}

#stacks_in_52 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_56 h2,#stacks_in_56 div{color:rgba(0, 0, 0, 1.00)}#stacks_in_56 h2 a,#stacks_in_56 div a{color:rgba(0, 0, 0, 1.00)}#stacks_in_56 h2 a:hover,#stacks_in_56 div a:hover{color:rgba(0, 0, 0, 1.00)}#stacks_in_56 small,#stacks_in_56 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_56 {
	margin: 30px 50px 0px 50px;
}
#stacks_in_61 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: montserrat;
  
  text-align: center;
}


#stacks_in_61 a,
#stacks_in_61 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 0px;
  
  overflow: hidden;
  height: 60px;
  line-height: 60px;
  text-decoration: none;
    
    border-width: 1px;
    
  border-style: solid;
  border-color: rgba(0, 0, 0, 1.00);

  

}


#stacks_in_61 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_61 a i,
#stacks_in_61 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 60px;
  height: 60px;
  line-height: 60px;

  
    float: left;
    
      
      border-right: 1px solid rgba(0, 0, 0, 1.00);
      
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_61 a,
  #stacks_in_61 a:visited {
    background-color: rgba(221, 162, 9, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_61 a:hover,
  #stacks_in_61 a:active {
    background-color: rgba(221, 162, 9, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_61 a i,
  #stacks_in_61 a:visited i {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_61 a:hover i,
  #stacks_in_61 a:active i {
    background-color: rgba(0, 71, 132, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_61 a,
    #stacks_in_61 a:visited {
      width: 100%;
    }
  }

  




